                            <?php
								include "php_class/class_mysql.php";
								include "php_class/class_semesterpendek.php";
								
								$datasp = new DataSemesterPendek;
								$total = 0;
								$JumlahData = $datasp->get_temp('',$a,'jumlah', $idss);
                                if ($JumlahData<=0){
                                    echo "<tr class='odd gradeX'>";
                                    echo "<td>No Data</td>";
                                    echo "<td></td>";
                                    echo "</tr>";	
                                }else{
                                    
									for ($a=1;$a<=$JumlahData;$a++){
										$id = $datasp->get_temp('idmatakuliah',$a,'', $idss);
                                        $matakuliah = $datasp->get_temp('matakuliah',$a,'', $idss);
                                        $sks = $datasp->get_temp('sks',$a,'', $idss);
                                        $biaya = $sks * 100000;
										
										$total = $total + $BiayaTrx;

                                        echo "<tr id='".$id."' class='odd gradeX context'>";
										echo "<td>".$matakuliah."</td>";
                                        echo "<td>".$sks."</td>";
                                        echo "<td>".number_format($biaya)."</td>";
                                        echo "</tr>";
                                    }
                                }
                            ?>
